/* Default CSS Stylesheet for a new Web Application project */
html, body 
{
	margin-bottom:0;
	margin-top:0;
	background-color: #003366;
	height:100%;
}
#fullheight 
{
    height:100%;
}
td, p 
{
	font-family: Arial;
	font-size: 12px;
	color: #003366;
}
th 
{
	text-align: left;
}
h1 
{
	font-size: 12px;
	font-weight: bold;
}
H2 
{
	FONT-WEIGHT: bold; 
	COLOR: #074a74; 
	FONT-FAMILY: arial,helvetica,verdana, sans-serif
}
/*** Start here --- Alpha order  ***/
A.callout:link {
	/* these are the footer links */
	color: #003366;
	font-size: 10px;
}
A.callout:visited
{
	color: #848463;
	font-size: 10px;
}
A.controllerLink:link
{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
A.controllerLink:visited
{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.back_btn 
{
	border: solid 1px #c0c0c0;
	background-color: #eeeeee;
	padding: 5px 5px 5px 5px;
}
.bannerCol 
{
    /*border-bottom: 1px solid black;	*/
    background-color: white;
}
.bullets 
{
    margin-left: -15px;
    margin-top: 2px;
    margin-bottom: 3px;
    margin-right: 0px;
}
.button 
{
	border: 1px solid #003366;
	font-weight: bold;
	padding: 3px;
	color: #003366;
	background-color: White;
}
.buttonSmall
{ 
	padding: 1px;
	font-size: x-small;
	color: #003366;
	background-color: White;
}
.comment_window 
{
    position:absolute;
    width:650px;
    left:100;
    top:100;
    visibility:hidden;
}
.comment_title_left 
{
    cursor:move; 
    padding-left:5px; 
    color: #ffffff;
}
.comment_title_right 
{
    cursor:move; 
    padding-right:5px; 
    color: #ffffff;
}
.comment_content_td 
{
    padding:5px; 
    background-color:#ffffff;
}
.comment_content_div 
{
    width:100%;
    height:350px;
    overflow: auto;
}
.comment_linkarea 
{     
    /*border-bottom:solid 1px #003366; 
    background-color:#f5f5f5;*/
    width: 350px;
}
.comment_links 
{
    font-size:11px;
    text-decoration:none;
}
.contactSubmit
{
	font-size: 12px;
	color: #003366;
	font-weight: bold;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #003366;
}
.controllerFormat
{
	width: 64px;
	height: 52px;
	background-color: #ffffff;
	top: -48px;
	left: 5px;
	border: 1px solid #666666;
	color: #666666;
	font-size: 11px;
	position: relative;
	text-align: center;
	padding: 3px;
	z-layer: 10;
	z-index: 3;
}
.credits {
	font-size: 10px;
}
.csr_menu_table_033104 {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	width: 100%;
}
.csr_menu_cell_033104 {
	border: 1px solid #c0c0c0;
	padding: 5px;
	background-color: #ffffff;
	vertical-align: top;
}
.csr_menu_header_033104 {
	font-weight: bold;
	padding: 5px;
	border: 1px solid #c0c0c0;
	vertical-align: top;
	background-color: #ffffff;
	width: 275px;
}
.confirm
{
	color: red;
	font-weight: bold;
}
.currentARLink 
{
    font-weight:bold;
    font-size:15px;
}
.desc_tbl 
{
	padding-left: 5px;
/*	border: solid 1px #000000;*/
	font-size: 12px;
	background-color: #eeeeee;
}
.desc_tbl#header 
{
	padding-left: 5px;
	background-color: #003366;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.divContent 
{
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 8px;
}
.divSubMenu 
{
	visibility: hidden;
	width: 100%;
	z-index: 2;
	position: relative;
	display: none;
}
.error 
{
	color: Red;
	font-weight: bold;
	text-align: center;
}
.feedback 
{
	border: 1px solid #000000;
	display: block;
	width: 90%;
	height: 60px;
	padding: 20px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	color: white;
	background-color: red;
}
.font8 
{
    font-size: 8pt; 
}
.footer 
{
	font-size: xx-small;
	padding-left: 15px;
	background-color: #DCEDFB;
	height:50px;
}
.footerLine {
	border-top: #003366 1px solid;
}
.glossaryCell
{
	vertical-align: top;
	width: 20%
}
.header 
{
	FONT-WEIGHT: bold; 
	COLOR: #003366
}
.headerLine {
	BORDER-BOTTOM: solid 1px #003366;
	margin-left: 15px;
}
.Indent 
{
    TEXT-INDENT: 2px;
}
.leftjust 
{
    text-align:left;
}
.lightBlueBackground 
{
	background-color: #DCEDFB; 
	padding: 10px;
	font-size: 12px;
}
.mainContent#left 
{
	PADDING: 15px; 
	WIDTH: 100%; 
}
.mainContentTableCopy
{
	vertical-align: top;
	width: 50%;
}
.mainMenuLink:hover
{
	text-decoration: none;
}
.MenuBorder
{
    border-top: solid 1px #003366;
    border-left: solid 1px #003366;
    border-right: solid 1px #003366;
    border-bottom: solid 1px #003366;
}
.MenuFont 
{
    background-color: White;
    font-size: 8pt;
    font-weight: bold;
    color: #003366;
}
.MenuItemBorder
{
    border-bottom: solid 1px #003366;
    border-right: solid 1px #003366;
}
.menuTopBorder 
{
    background-color: White;
    border-bottom: solid 1px #003366;
}
.menuWidth 
{
    width: 900px;
}
.nav 
{
	background-color: #f5f5f5;
	border-left: 1px solid #003366;
	border-right: 1px solid #003366;
	width: 100%;
}
.navHead
{
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	width: 100px;
	padding-right: 15px;
}
.navSubTable 
{
	width: 100%;
	background-color: #f5f5f5;
	border: 1px solid #003366;
}
.navSubTableHead
{
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.navSubTableCell
{
	color: #003366;
	padding-left: 15px;
	text-align: center;
	font-size: xx-small;
}
.rhCell
{
	border: 1px solid #003366;
	text-align: left;
	background-color: #FFCF5A;
	height: 30px;
	width: 100%;
	padding-left: 8px;
	font-size: 12px;
}
.rhHeader
{
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.rhContent
{
	border: 1px solid #000000;
	background-color: #ffffff;
	padding: 5px;
	font-size: 12px;
}
.RightBorder 
{
	border-right: solid 1px #003366;
}
.pageHeader 
{
	color: #003366;
	font-weight: bold;
	border-bottom: 1px solid #003366;
	width: 100%;
}
.printBannerStyle {
	visibility: hidden;
	color: #003366;
	font-weight: bold;
	font-size: 14px;
	position: absolute;
	top: 5px;
	left: 5px;
}
.publicationsTableHeader{
	width: 100%;
	height: 25px;
	padding: 3px;
	padding-left: 20px;
	background-color: #003366;
	color: #ffffff;
	font-weight: bold;
	}
.publicationsTableRowHeader{
	width: 40px;
	height: 25px;
	padding: 3px;
	background-color: #003366;
	color: #ffffff;
	font-weight: bold;
	border-bottom: 1px solid #ffffff;
	}
.publicationsTableContent{
	padding: 3px;
	padding-left: 20px;
	}
.publicationsTableLinks{
	width: 30%;
	text-align: right;
	padding: 3px;
	}
/** 2005.03.34 for new publications page layout **/
.pubsTable {
        width: 90%;
        border: 1px solid #000000;
}
.pubsData {
        border-right: 1px solid #c0c0c0;
        border-bottom: 1px solid #c0c0c0;
        text-align: left;
        padding: 4px;
        font-size: 11px;
}
.pubsCatHead {
        background-color: #003366;
        color: #ffffff;
        font-weight: bold;
        padding: 4px;
        text-align: center;
        font-size: 11px;
}
.pubsSubhead {
        font-weight: bold;
        font-size: 11px;
        padding: 4px;
        border-right: 1px solid #000000;
        border-bottom: 1px solid #000000;
}
.pullDown
{
	font-size: x-small;
	border: 1px solid #003366;
}
.sectionHead 
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #0f3045; 
	FONT-FAMILY: arial,helvetica,verdana, sans-serif
}
.sectionSubHead 
{
	FONT-WEIGHT: bold; 
	COLOR: #848463; 
	FONT-FAMILY: arial,helvetica,verdana, sans-serif
}
.sendCheck 
{
	border: 1px solid black;
	font-weight: bold;
	color: #003366;
	background-color: #cacaa7;
	padding: 8px;
}
.small 
{
	FONT-SIZE: 12px; 
	COLOR: #5d5d46
}
.smallBreak 
{
	line-height: 3px;
}
.smallButton
{
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	border: 1px solid #003366;
	background-color: #ffffff;
	padding: 1px;
	text-align: center;
	text-decoration: none;
}
.small_gray 
{
	color: Gray;
	font-size: xx-small;
}
.smallTable 
{
	FONT-SIZE: 12px
}
.spacer 
{
	width: 600px;
}
.tableCopyNoWidth{
	vertical-align: top;
}
.tableCommentBox 
{
    border: solid 1px #003366;
    background-color: #f5f5f5;
    padding: 5px;
    font-size: 12px;
}
.tcell 
{
	BORDER-RIGHT: #c0c0c0 1px solid; 
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; 
	
	PADDING-BOTTOM: 4px; 
	PADDING-TOP: 4px; 
	BORDER-BOTTOM: #c0c0c0 1px solid;
}
.textBox 
{
    border: solid 1px #003366;
    font-size: 11px;
}

/** from ustransplant_screen.css **/
.timeline_important_dates {
	background-color: #cacaa7;
	border: 1px solid #003366;
	padding: 5px;
	width: 650px;
	}
.timeline_table_duration {
	font-size: 12px;
	font-family: monospace;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	padding: 3px;
	}
.timeline_table { 
	width: 650px;
	border-top: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	}
.timeline_table_data {
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	padding: 3px;
	font-size: 12px;
	text-align: center;
	}
.timeline_table_data#name {
	width: 40%;
	text-align: left;
	}
.timeline_table_data#csr_left {
	width: 20%;
	text-align: left;
	}
.timeline_table_head {
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	}
.timeline_table_head#no_center {
	text-align: left;
	}
.timeline_table_data#no_center {
	text-align: left;
	}
.timeline_table_head#facts_organ {
	width: 6%;
	}
.timeline_table_head#facts_measure {
	text-align: left;
	width: 40%;
	}
.timeline_table_data#facts {
	width: 6%;
	text-align: right;
	}
.timeline_table_head#facts_organ_header {
	width: 54%;
	}
.timeline_table_head#act_meeting {
	background-color: #003366;
	color: #FFFFFF;
	}
.topBanner
{
	width: 100%;
	border: 0px;
	background: url('images/lines.gif');
	background-repeat: repeat-y;
}
.topbox 
{
	background-color: #eeeeee;
	border: solid 1px #003366;
	font-size: 11px;	
}
.topTile
{
	width: 100%;
	background: url('images/tile.gif');
	background-repeat: repeat-x;
}
.version
{
	font-size: xx-small;
	color: #c0c0c0;
}




/*
A.sideNav:link {
	BORDER-RIGHT: #003366 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #003366 1px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	BORDER-LEFT: #003366 1px solid; 
	WIDTH: 153px; 
	COLOR: #003366; 
	PADDING-TOP: 2px; 
	HEIGHT: 19px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.sideNav:visited {
	BORDER-RIGHT: #003366 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #003366 1px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 11px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	BORDER-LEFT: #003366 1px solid; 
	WIDTH: 153px; 
	COLOR: #003366; 
	PADDING-TOP: 2px; 
	HEIGHT: 19px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.sideNav:visited {
	COLOR: #333333;
}
A.sideNav:hover {
	DISPLAY: block; 
	WIDTH: 100%; 
	TEXT-INDENT: -8px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-DECORATION: underline
}
A.sideNav#first:link {
	
}
A.sideNav#m_sitemap:link {
	BORDER-BOTTOM: #003366 1px solid
}
A.tierNav:link {
	PADDING-RIGHT: 2px; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	WIDTH: 155px; 
	COLOR: #003366; 
	PADDING-TOP: 2px; 
	BACKGROUND-COLOR: #cacaa7; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.tierNav:visited {
	PADDING-RIGHT: 2px; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	WIDTH: 155px; 
	COLOR: #003366; 
	PADDING-TOP: 2px; 
	BACKGROUND-COLOR: #cacaa7; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.tierNav:hover {
	PADDING-RIGHT: 2px; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	WIDTH: 155px; COLOR: #003366; 
	PADDING-TOP: 2px; 
	BACKGROUND-COLOR: #cacaa7; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
A.tierNav:hover {
	DISPLAY: block; 
	WIDTH: 155px; 
	BACKGROUND-COLOR: #c0c0c0; 
	TEXT-DECORATION: underline; 
	text-indext: -8px
}
.navTierDiv {
	BORDER-RIGHT: #003366 1px solid;
	BORDER-TOP: #003366 1px solid;
	LEFT: 135px;
	VISIBILITY: hidden;
	BORDER-LEFT: #003366 1px solid;
	BORDER-BOTTOM: #003366 1px solid;
	POSITION: absolute;
	BACKGROUND-COLOR: #ffffff;
	z-index: 2;
	}
.navTierDiv#srtr_homeDiv {
	top: 110px;
}
.navTierDiv#srtr_peopleDiv {
	TOP: 129px;
}
.navTierDiv#srtr_roleDiv {
	TOP: 148px;
}
.navTierDiv#srtr_researchDiv {
	TOP: 208px;
}
.navTierDiv#srtr_resourcesDiv {
	TOP: 167px;
}
.navTierDiv#srtr_statisticsDiv {
	TOP: 186px;
}
.navTierDiv#annualReportDiv {
	TOP: 170px;
	LEFT: 303px;
}
.navTierDiv#csrDiv {
	TOP: 189px;
	LEFT: 303px;
}
.navTierDiv#srtr_contactDiv {
	TOP: 208px;
}
*/





.nine_w 
{ /** used in the publications results table **/
	FONT-WEIGHT: bold; 
	COLOR: #ffffff
}

/************************ inline divs ****************************/
.inlineDiv{
	display: block;
	visibility: visible; /* controlled via JS at boot */
	background-color: #cacaa7;
	border-left: 1px solid #003366;
	border-right: 1px solid #003366;
	width: 100%;
	border-top: 1px solid #003366;
	}
A.inlineLink:link{
	color: #003366;
	font-size: 12px;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 2px;
	DISPLAY: block; 
	WIDTH: 100%; 
	BACKGROUND-COLOR: #cacaa7; 
	border-bottom: 1px solid #003366;
	}
A.inlineLink:visited{
	color: #666666;
	font-size: 12px;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 2px;
	DISPLAY: block; 
	WIDTH: 100%; 
	BACKGROUND-COLOR: #cacaa7; 
	border-bottom: 1px solid #003366;
	}
A.inlineLink:hover{
	color: #ffffff;
	font-size: 12px;
	text-decoration: underline;
	padding-left: 20px;
	padding-right: 2px;
	text-indent: 8px;
	DISPLAY: block; 
	WIDTH: 100%; 
	BACKGROUND-COLOR: #003366; 
	}